-- 基础信息
base_info = {
	group_id = 133307223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 223001, monster_id = 25210203, pos = { x = -1376.104, y = 30.292, z = 5333.058 }, rot = { x = 0.000, y = 96.960, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 32 },
	{ config_id = 223002, monster_id = 25310301, pos = { x = -1378.783, y = 30.161, z = 5336.807 }, rot = { x = 0.000, y = 232.821, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223003, gadget_id = 70210101, pos = { x = -1375.514, y = 28.249, z = 5351.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 },
	{ config_id = 223004, gadget_id = 70210101, pos = { x = -1382.031, y = 30.278, z = 5336.530 }, rot = { x = 0.000, y = 337.286, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 223001, 223002 },
		gadgets = { 223003, 223004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
